services:
  redirect_node.redirectRedirectNodes:
    class: Drupal\redirect_node\EventSubscriber\RedirectRedirectNodes
    arguments:
      - '@current_user'
      - '@entity_type.manager'
    tags:
      - { name: event_subscriber }
